Name		: ftp-tls
Version		: 20011119
Release		: pr1
Group		: System/Network
Requires	: openssl
BuildRequires	: openssl-devel
Conflicts	: ftp

Copyright	: GPL and BSD
Packager	: Peter 'Luna' Runestig <peter@runestig.com>
URL		: ftp://ftp.runestig.com/pub/ftp-tls/

Summary		: ftp with SSL/TLS support.

BuildRoot	: /tmp/%{Name}-%{Version}

Source0: ftp://ftp.runestig.com/pub/ftp-tls/ftp-tls.%{PACKAGE_VERSION}.tar.gz


%Description
ftp with SSL/TLS support.


%Prep
%setup -n ftp-tls


%Build
./configure --prefix=/usr --mandir=%{_mandir} --enable-tls_zlib
make


%Install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT
strip $RPM_BUILD_ROOT/usr/bin/ftp


%Clean
rm -rf $RPM_BUILD_ROOT


%Files
%defattr(-,root,root)
%doc README.TLS draft-murray-auth-ftp-ssl-??.txt
/usr/bin/ftp
%{_mandir}/man1/ftp.1*
%{_mandir}/man5/editrc.5*


%ChangeLog
* Tue Nov 27 2001 Peter 'Luna' Runestig <peter@runestig.com>
- Created the whole thing, based on my earlier Caldera package. We don't like
  Caldera anymore, since their kernel config is braindamage...
